.container {
    position: absolute;
    width: 96%;
    height: 85%;
    overflow: hidden;
    padding: 1% 2%;
}

.mat-card {
    height: 94%;
}

.top-container {
    height: 15%;
    padding: 1%;
    position: relative;
    border-bottom: 1px solid black;
    .offerSelect {
        position: absolute;
        width: 30%;
        text-align: center;
    }
    app-offer {
        position: absolute;
        width: 65%;
        left: 35%;
    }
}

.bottom-container {
    height: 75%;
    padding: 1%;
}